Subject: New Reply Received -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 23 Mar 2020 10:20:40 +0000

Hi Shivani Rani,  The customer has responded to the ticket.    Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
I will return via an online option. So pls refund the money to my account. I will buy something else online. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
With the current situation I will not be returning the items to the store.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Thank you</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-0b3f3304-9118-48a6-aaf0-094d98bec22d" class="ms-outlook-mobile-reference-message">
<div style="font-family: sans-serif; font-size: 13.2pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, 23 March 2020, 14:17<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#543582] -<br>

<br>

</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Kimberley,</div>
<div>
<br>
</div>
</div>
<div dir="ltr">
<div>Thank you for your prompt reply.</div>
<div>
<br>
</div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div>
<br>
</div>
<div>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us. </div>
<div>
<br>
</div>
<div>
<div>
<div>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>2.You can now drop off your return to any (babyshop) store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshop) store in the UAE.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund
 to your card.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. </div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,
<div>The Support Team</div>
</div>
<div> </div>
</div>
</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/543582